<?xml version="1.0" encoding="ISO-8859-1"?>
<FDB>
  <Info>
    <Description>NUV SJI medium 1 exp 1000ms</Description>
    <Type>sji</Type>
  </Info>
  <Header>
    <Id>T-03036</Id>
    <Size>10</Size>
  </Header>
  <Data>
    <CrsId>T-03024</CrsId>
    <Exp_Duration>1000</Exp_Duration>
    <Exp_Type>1</Exp_Type>
    <CompN>16</CompN>
    <CompK>255</CompK>
    <LookupTableId>0</LookupTableId>
    <Max_Exposure>1000</Max_Exposure>
    <Min_Exposure>10</Min_Exposure>
  </Data>
</FDB>
